.text_box{
    padding-left: 10%;
}
table {
    width: 100%;
    border-collapse: collapse;
    display: grid;
    grid-template-columns:auto;
    grid-gap: 20px;
    justify-items: center;
    align-items: center;
}

th, td {
    padding: 10px;
    text-align: center;
}

th {
    color: white;
}

th img {
    width: 100px;
    height: 100px;
}

caption h1 {
    text-align: center;
    font-size: 32px;
    color: #FF4350;
}

h1 {
    color: white;
}

p {
    font-size: 24px;
    color: white;
    line-height: 1.5;
}

td {
    background-color: #222222;
}
@media screen and (max-width: 1023px) {
    p {
        font-size: 12px;
        color: white;
        line-height: 1.5;
    }
    h1{
        font-size: 32px;
    }
    caption h1 {
        padding-top: 10%;
        text-align: center;
        font-size: 50px;
        color: #FF4350;
    }
    th img {
        width: 100px;
        height: 100px;
    }
}


